@charset "utf-8";
/* CSS Document */

@font-face {
font-family:alegreya;
src: url("Alegreya-Regular.otf") format("opentype");'
}

body {
	background-color:#CCC;
}
#content { 
  width:1000px;
  margin-left:auto;
  margin-right:auto;
  padding:10px;

}
li.frontpage {
	text-indent:30px;
}

#header {
  width:1000px;
  height:100px;
/*  border:2px solid #000;	*/
  margin-top:2px;
  margin-bottom:5px;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  padding:20px;
/*  background-color:#CDEBBA; */
  background-color:#2189C8;
}
#logo-container {
	
	height:100px;
	width:313px;
	float:left;
	text-decoration:none;
}

#content-main{
  width:1020px;
  margin-top:5px;
  margin-bottom:2px;  	
  padding:10px;
  background-color:#F8F8F8;
  font-family:arial;
}

#page-content {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#content-main.product{
  width:1020px;
  height:650px;
  margin-top:5px;
  margin-bottom:2px;  	
  padding:10px;
  background-color:#F8F8F8;
  font-family:arial;
}

#content-main h1 {

	font-size:40px;
}

#content-main-product{
  width:730px;
  height:640px;
  float:left;
  margin-left:10px; 
  padding:5px;
  border:2px solid #F2F2F2;
  background-color:#FFF;
  font-family:arial;
}

#footer {
  width:1000px;
  height:50px;
/*  border:2px solid #000;	*/
  margin-top:5px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  padding:20px;
/*  background-color:#CDEBBA; */
  background-color:#2189C8;
  font-family:arial;
  font-size:20px;
}

#main-image {
	width:1020px;
	height:400px;
	background-color:#6E6E6E;
	margin-bottom:10px;
}
#home-main {
  width:1020px;
  height:1020px;
  margin-top:5px;
  margin-bottom:2px;  	
  font-family:arial;
}
#home-box {
	width:930px;
	padding:15px;
	height:250px;
	margin-right:10px;
	float:left;	
	background-color:#EAEAEA;
	border-radius:5px;
}
#home-box h1{
	text-transform:uppercase;
	font-size:26px;
	text-align:center;
}
#home-box p{
}
a.bottom-links {
	color:#000;	
	text-decoration:none;
}
#howto-container{
	width:1010px;
	height:290px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	font-family:arial;
}
#howto-container h1{
	font-size:24px;
	text-transform:uppercase;	
}
#howto-box {
	width:206px;
	height:250px;
	padding:10px;
	margin-left:21px;
	float:left;
	background-color:#c7bd88;
}
#howto-icon {
	width:100px;
	height:100px;
	background-color:#333333;
	
}

#success-box {
	width:500px;
	height:225px;
	padding:50px;
	padding-top:75px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:50px;
	background-color:#c7bd88;	
}
/* --------------------------------- MENU SETTINGS---------------------------------- */
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
	margin-top:30px;
  font-weight: 600;
  height: 52px;
  width:550px;
  float:right;
}
#cssmenu li.selected a {
		background-color:#333;
        position: relative;
        color: #FFF;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); 
		text-align:center;
		
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {

  color: #666666;
  display: inline-block;
  font-family:arial;
  font-size: 14px;
  line-height: 52px;
  padding: 0 10px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:first-child a {

}
#cssmenu > ul > li.active a,
#cssmenu > ul > li:hover > a {
  color: white;

}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li a {
  background: #606a76;
  border-bottom: 1px solid #59636f;

  color: white;
  display: block;
  line-height: 160%;
  padding: 15px 10px;
}
#cssmenu .has-sub ul li:hover a {
  background: #4a5662;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #606a76;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #4a5662;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}


/* --------------- MID MENU ---------------- */
#productmenu ul,
#productmenu li,
#productmenu span,
#productmenu a {
  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
}
#productmenu {
  background-color:#0B2180;
 
  height: 52px;
  width:1040px;
}
#productmenu:after,
#productmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#productmenu a {

  color: #FFF;
  display: inline-block;
  font-family:arial;
  font-size: 11px;
  line-height: 52px;
  padding: 0 10px;
  text-decoration: none;
  
}
#productmenu ul {
  list-style: none;
}
#productmenu > ul {
  float: left;
}
#productmenu > ul > li {
  float: left;
}
#productmenu > ul > li:first-child a {

}
#productmenu > ul > li.active a,
#productmenu > ul > li:hover > a {
  color: #000;
  background-color:#FFF;
}
#productmenu .has-sub {
  z-index: 1;
}
#productmenu .has-sub:hover > ul {
  display: block;
}
#productmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#productmenu .has-sub ul li a {
  background: #606a76;
  border-bottom: 1px solid #59636f;

  color: white;
  display: block;
  line-height: 160%;
  padding: 15px 10px;
}
#productmenu .has-sub ul li:hover a {
  background: #4a5662;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}
#productmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#productmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#productmenu .has-sub .has-sub ul li a {
  background: #606a76;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#productmenu .has-sub .has-sub ul li a:hover {
  background: #4a5662;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}



/* -------------- VERTICAL MENU ----------------*/



#cssmenu-vertical {
	background: #333;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
	height:650px;
	float:left;
}
#cssmenu-vertical li {
	font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0;
	padding: 0;
    list-style: none;
}
#cssmenu-vertical a {
	background: #333;
	border-bottom: 1px solid #393939;
	color: #ccc;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
	
}
#cssmenu-vertical a:hover {
	color: #fff;
	padding-bottom: 8px;
}

/* -------- CONTACT -----------*/
.inputtext{ 
	border:hidden;
	background:#CCC;
	color:#000; 
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:360px;
}

.textbox {
	width:360px;
	height:150px;
}

.submit_button{
width:150px;
background:#fff;
color:#000;
height:30px;


}
.submit_button:hover {

background:#CDEBBA;
color:#000;
}

namelabel {
    display: block;
    width: 150px;
    float: left;
    margin: 2px 4px 6px 4px;
    text-align: right;
}

/* ------------------------- PRODUCTS ----------------------------- */
#product-main {
	width:1020px;	
	height:650px;
}
#product-image-container {
	width:220px;
	height:310px;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:20px;
	padding:10px;
	float:left;
	
}
#product-image-box {
	width:200px;
	height:210px;
	background-color:#999;
	margin-bottom:10px;
	
}
#product-image-caption {
	height:30px;
	width:200px;
	background-color:#CCC;
	font-size:16px;
	text-align:center;
	padding-top:10px;
	
}
/* ------------------------- INDIVIDUAL PRODUCTS ----------------------------- */

#indproduct-image-text-box {
	width:800px;
	height:200px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:30px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
		
}
#indproduct-image {
	width:180px;
	height:260px;
	float:left;		
}
#indproduct-strand-image {
	width:90px;
	height:90px;
	float:left;	
	background-color:#FFF;	
	margin-left:55px;
	margin-top:55px;
}
#indproduct-text {
	width:400px;
	height:160px;
	float:right;
	padding:20px;
	font-size:20px;	
}

#indproduct-thumbimages-container {
	width:920px;
	height:370px;
	margin-right:auto;
	margin-left:auto;
}

#indproduct-thumbimages {
	width:150px;
	height:200px;
	float:left;	
	margin-right:15px;
	margin-left:15px;
	margin-bottom:30px;	
	background-color:#999;
}
li.indprod {
	line-height:40px;
	
}

/* ------------------------- DISPLAY STANDS ----------------------------- */
#display-content {
	width:1020px;	
	height:860px;
	
}
#displaystands-left {
	width:450px;
	height:800px;
	float:left;

	margin-right:20px;
}

#displaystands-left-message {
	width:430px;
	height:270px;
	float:left;
	margin-right:20px;
	padding:10px;
	margin-bottom:40px;
}

#displaystands-left-image {
	width:450px;
	height:400px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#displaystands-left-image-caption {
	width:450px;
	height:40px;
	float:left;
	background-color:#CCC;
	margin-right:20px;
	text-align:center;
	
}

#displaystands-right {
	width:550px;
	height:800px;
	float:left;

}

#displaystands-right-image {
	width:265px;
	height:740px;
	float:left;
	
	margin-right:10px;
	margin-bottom:10px;
}

#displaystands-right-image-caption {
	width:265px;
	height:40px;
	float:left;
	background-color:#CCC;
	margin-right:10px;
	text-align:center;
}

div.scrollmenu {
  background-color: #333;
  overflow: auto;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: #777;
}
